Subject: (whorl) The eyes have it

From: Robert Borski <rborski at charter.net>
Date: Fri, 20 Apr 2001 13:23:40 +0000

The sharp-sighted Kevin M. writing:

<If Pig is 22 feet tall, it's hard to imagine that one of Silk|Horn's eyes
would fit into his eye sockets.>

I think 22 feet is a little tall myself, but in defense of Matthew's
figures, isn't one of the features of the godlings that they have
characteristically small eyes? E.g., Horn says to the godling who picks him
up: "Your eyes seem very small to me, but that's only because they are small
in proportion to your face." (RTTW, 139)

Robert Borski

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com